{
  "query": "SELECT * FROM logsrappels ORDER BY dateEnvoi DESC LIMIT 5;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT * FROM logsrappels ORDER BY dateEnvoi DESC LIMIT 5;",
  "rows": [
    {
      "id": "4",
      "rappelId": "90001",
      "sequenceId": "30001",
      "apprenantId": "90002",
      "email": "alerte2.test@example.com",
      "type": "rappel3",
      "typeEnvoi": "test",
      "dateEnvoi": "2026-01-22 13:14:37",
      "statut": "succes",
      "messageErreur": "NULL",
      "nbTentatives": "1",
      "prochainEssai": "NULL"
    },
    {
      "id": "3",
      "rappelId": "90001",
      "sequenceId": "30001",
      "apprenantId": "90001",
      "email": "test.alerte@example.com",
      "type": "rappel3",
      "typeEnvoi": "test",
      "dateEnvoi": "2026-01-22 13:14:35",
      "statut": "succes",
      "messageErreur": "NULL",
      "nbTentatives": "1",
      "prochainEssai": "NULL"
    },
    {
      "id": "2",
      "rappelId": "90001",
      "sequenceId": "30001",
      "apprenantId": "1",
      "email": "opareige@gmail.com",
      "type": "rappel3",
      "typeEnvoi": "test",
      "dateEnvoi": "2026-01-22 13:14:31",
      "statut": "succes",
      "messageErreur": "NULL",
      "nbTentatives": "1",
      "prochainEssai": "NULL"
    },
    {
      "id": "1",
      "rappelId": "1",
      "sequenceId": "210001",
      "apprenantId": "1",
      "email": "opareige@gmail.com",
      "type": "rappel2",
      "typeEnvoi": "test",
      "dateEnvoi": "2026-01-22 13:02:02",
      "statut": "succes",
      "messageErreur": "NULL",
      "nbTentatives": "1",
      "prochainEssai": "NULL"
    }
  ],
  "messages": [],
  "stdout": "id\trappelId\tsequenceId\tapprenantId\temail\ttype\ttypeEnvoi\tdateEnvoi\tstatut\tmessageErreur\tnbTentatives\tprochainEssai\n4\t90001\t30001\t90002\talerte2.test@example.com\trappel3\ttest\t2026-01-22 13:14:37\tsucces\tNULL\t1\tNULL\n3\t90001\t30001\t90001\ttest.alerte@example.com\trappel3\ttest\t2026-01-22 13:14:35\tsucces\tNULL\t1\tNULL\n2\t90001\t30001\t1\topareige@gmail.com\trappel3\ttest\t2026-01-22 13:14:31\tsucces\tNULL\t1\tNULL\n1\t1\t210001\t1\topareige@gmail.com\trappel2\ttest\t2026-01-22 13:02:02\tsucces\tNULL\t1\tNULL\n",
  "stderr": "",
  "execution_time_ms": 55
}